About the Manual

This manual is intended for all users who want to learn how to use Nero ShowTime. It is process-based and explains how to reach a particular objective on a step-by-step basis.

In order to make best use of this manual, please note the following conventions:

Symbol | Meaning
 | Indicates warnings, preconditions or instructions that have to be followed strictly.
 | Indicates additional information or advice.
1. Start … | A number at the beginning of a line indicates a request for action. Carry out these actions in the order specified.
 | Indicates an intermediate result.
 | Indicates a result.
OK | Indicates text passages or buttons that appear in the program interface. They are shown in bold print.
Chapter | Indicates references to other chapters. They are executed as links and are shown in red and underlined.
[…] | Indicates keyboard shortcuts for entering commands.


About Nero ShowTime

Nero ShowTime allows you to play back all digital recordings (movies, TV programs, home videos, DVD format) with excellent picture and sound quality. Nero ShowTime features a reminder function for each disc inserted and allows you to create screenshots of the video being shown during playback. Nero ShowTime supports the formats DVD-Video (also from a hard drive), VCD, SVCD, miniDVD, Nero Digital™, MPEG-1/-2/-4 as well as AVI - in both PAL and NTSC. The playback window can be scaled down or viewed in full-screen mode. The audio output of Nero ShowTime supports Dolby® Digital AC3, LPCM, MPEG-1/-2 and S/PDIF for digital sound.


Versions of Nero ShowTime

Different versions of Nero ShowTime are available:

  • Nero ShowTime full version
  • Nero ShowTime Essentials
  • Nero ShowTime Essentials CE

The full versions of Nero ShowTime and Nero ShowTime Essentials offer the full scope of features.

If the DVD-Video plug-in is not installed, Nero ShowTime Essentials CE will have the following functionality restrictions in comparison with the full version:

  • It is not possible to play back from the drive (see Playing Audio and Video from the Hard Drive)
  • Only the playlist (media files) can be used as a playback source (see Playlist)
  • No read character functionality (see e.g. Bookmarks Editor)
  • No parental control (see Parental Control)
  • It is not possible to change perspective


System Requirements

Nero ShowTime is installed along with the full version of Nero. The system requirements are the same. You can find more detailed information on the system requirements in the Nero QuickStart Guide. In addition, the following requirements apply:

Plus:
  • DVD drive for playing DVD-Video
  • 16-bit Windows® compatible sound card and speakers
Optional:

  • Multichannel/Dolby® Digital 5.1 channel decoding plug-in (Dolby® Digital 5.1 sound system for audio playback in 5.1 channel)
  • DVD-Video plug-in for DVD-Video functions and encoding in Dolby® Digital 2-channel sound. (The DVD-Video plug-in is included in the retail version).


Formats Supported

Nero ShowTime supports playback of the following formats or technologies:

Audio formats Video formats TV formats Disc formats Copy Protection
  • Nero Digital™ Audio
  • Nero Surround
  • DAT
  • Dolby Digital/Dolby Surround
  • LPCM
  • MPEG-1/2/3
  • S/PDIF output for digital sound
  • WMA
  • CDA
  • WMA
  • OGG
  • WAV
  • AC3
  • AIFF
  • AAC
  • AIFF/AIF
  • M4a
  • MID/MIDI
  • MP2
  • MPA
  • WAVE
  • Nero Digital™ Video
  • ASF
  • AVCHD
  • AVI
  • AVS
  • BSF
  • BUP
  • DAT
  • DIVX
  • DV
  • DVD-MS
  • DVR-MS
  • H.264/AVC
  • IFO
  • M1V/M2V
  • M2T
  • M2TS
  • MMV
  • MOD
  • MOV
  • MPE
  • MPEG-1/2/4
  • OGG
  • OGM
  • TRP
  • VOB
  • Windows movies
  • WMV
  • 16:9 wide screen
  • NTSC
  • PAL
  • DVD-Video (from disc and hard drive)
  • VCD 2.0/ SVCD
  • DVD+VR/-VR
  • miniDVD (DVD files on CD)
  • HD DVD
  • WMA (DRM)
  • WMV (DRM)
  • CPRM


Launching the Program - Launching the Program

Launching the Program

To launch Nero ShowTime via Nero StartSmart, proceed as follows:

  1. Click on the Nero StartSmart icon.
    • The Nero StartSmart window will open.
  2. Click the [image] button.
    • The list of Nero applications is displayed.
  3. Select the Nero ShowTime entry in the selection list.
    • The Nero ShowTime window will open.
      • You have successfully launched Nero ShowTime via Nero StartSmart.


Program Interface - Program Interface

Program Interface

The Nero ShowTime program interface is the starting point for all actions that you perform using Nero ShowTime.

The program interface consists of a playback window containing the status bar and the control panel with the playback, settings and information areas.

A minimized version of the control panel is also available. You can use the [image] button to switch between the normal and minimized views. The minimized version of the control panel does not contain all buttons.


Playback Window

The movie is shown and played in the Nero ShowTime playback window. The following buttons are available in the status bar:

Minimizes Nero ShowTime in the taskbar.
Changes between full-screen and normal view. [Z]
Exits Nero ShowTime.


Control Panel

You can use the control panel to select a file or video to play, open the options, set the volume, regulate the playback, and view information about the file being played.

Nero ShowTime can play discs (e.g. video DVDs and audio CDs) as well as files on your hard drive. The configuration options are not enabled for every playback form, but are sometimes grayed out and cannot be used.

The following configuration options are available:

Playback area
Jog shuttle | Rewinds and fast forwards within the track. The further the wheel is moved in one direction, the faster it winds.
 | Opens selection of the playback source. This is where you can select the media file or a playlist that is to be played back. [O]
 | Starts playback. [Enter]
 | Jumps to the previous chapter or to the previous media file. [P]
 | Jumps to the next chapter or to the next media file. [N]
 | Interrupts playback, then continues it after a second click. [Space]
 | Finishes playback. [S]
 | Ejects the disc. [J]
 | Navigates smoothly (no chapter boundaries).
 | Selects a rewind speed or rewinds. [Alt+F]
 | Selects a fast-forward speed or fast forwards. [F]
 | Adjusts the volume. Move the slider up to increase the volume. Move the slider down to reduce the volume
/ | Switches to mute/loud. [Q]
 | Selects the chapter. Move the slider up to select the next chapter. Move the slider down to select a previous chapter.
Information area
 | Among other things, displays the activated function, title, current chapter, and running time. If you double-click the running time, the Go to time window opens. Here you can select a running time. [Ctrl+G]
 | Displays the subtitle language, drive, regional code, language, angle, and the audio settings.
Settings area
 | Jumps back one intra code picture, approximately 10 frames. [Ctrl+B]
 | Jumps one frame forwards. [T]
 | Jumps to the next bookmark. [G]
 | Adds a bookmark. [M]
 | Opens the Options menu. [Ctrl+C]
 | Shows the Help file. [F1]
 | Minimizes Nero ShowTime in the taskbar.
 | Exits Nero ShowTime .
 | Displays the minimized view of the control panel.
 | Depending on the playback, this opens the selection of available menus, the playlist or a track selection. [L]
 | Changes between full-screen and normal view. [Z]


Extended area

You can open an extended area on the control panel. This contains advanced selection and configuration options.

The following operating elements are available in the extended area:

/ | Opens/closes the extended area.
 | Allows you to jump to chapters immediately when playing back VCDs and Audio CDs.
 | Opens subtitle selection. [U]
 | Changes language. [H]
 | Repeats a chapter, a title or everything. [Ctrl+R]
 | Repeats a section or stops repeating. [R] Depending on the format, first set two markers between which the chapter or title is repeated using this button.
 | Changes the perspective insofar as the movie provides different settings for individual scenes. [Ctrl+A]
 | Changes channels in a karaoke DVD. This option is only available if a karaoke DVD is inserted. [K]
 | Activates/deactivates the enlargement tool (digital zoom). [Ctrl+D]
 | Takes a snapshot and copies it into the specified folder (see Capturing a Frame). [Alt+C] This function is only available if hardware acceleration is disabled.


Options Window - Options Window

Options Window

The Options window provides various options for customizing the appearance of the interface and for performing settings according to your requirements. The window can be opened using the [image] button. It consists of a navigation tree and a screen area. Depending on the entry that is selected in the navigation tree, a different screen area is displayed.


General

The General area contains general configuration options. The following configuration options are available:

Check box Always on top | Nero ShowTime remains in the foreground even if other programs are started.
Button Enable all currently disabled "Never show me again" messages | Re-enables all windows that you had disabled with the "Never show me this message again" check box.

More:

OSD Setting

Keyboard and Mouse

Capturing a Frame

Configuring the Toolbar

Tooltip Settings


OSD Setting

The area General > OSD setting contains configuration options for the on-screen display. The on-screen display indicates the current procedure in the playback window such as "Play" or "Volume increased."

The following configuration options are available:

Check box Enable | Enables/disables the on-screen display, i.e. process messages in the playback window. If the on-screen display is enabled, the current process is displayed in the playback window.
Input field Display for | Defines the time of the on-screen display in seconds.
Check box Show additional info | Enables display of additional information, e.g. about the video stream bit rate and audio encoding.
Option field Position of the on-screen-display | Defines the position of the on-screen display in the playback window.
Button New character font | Defines the font for the on-screen display.
Button New text color | Defines the text color for the on-screen display.
Button New background color | Defines the background color for the on-screen display.


Keyboard and Mouse

The area General > Keyboard and mouse setting contains configuration options for control via the keyboard and mouse.

The following configuration options are available:

Button Use mouse wheel for | Defines which function the scroll wheel on the mouse should take on during playback. The Volume, Time and Previous/Next Chapter entries are available.
Check box Reverse | Reverses the scroll wheel function of the mouse.
Input field Search time duration | Defines the time interval in seconds that makes it possible to jump forwards and backwards in the program using the [image] and [image] buttons.


Capturing a Frame

The Capture Frame entry provides configuration options for the frame. A frame is a snapshot of the playback window.

The following configuration options are available:

Export to area
Option field Clipboard | Depending on the configuration of your PC saves one picture only.
Option field Background image | Saves one snapshot immediately as the desktop wallpaper. In the combo box select how the snapshot should be displayed on the desktop.
Option field File | Numbers your snapshots and saves them in BMP format.
Button Folder for the snapshots | Defines a folder where the images are saved.
Option field Printer | Sends a snapshot directly to the printer.
Aspect ratio of snapshots area
Option field Original video source size | Saves the snapshot in the original aspect ratio of the movie.
Option field Current video window size | Saves the snapshot in the current aspect ratio of the playback window.


Configuring the Toolbar

The Toolbar setting entry provides configuration options for the toolbar. The toolbar is used principally so that the entire control panel does not need to be displayed during playback. It is displayed at the top of the screen during playback if you move the cursor to this position and provides selection and configuration options for the movie being shown (see Toolbar).

The following configuration options are available:

Check box Enable | Enables the toolbar.
Option field Always show | Enables the toolbar for playback in full-screen and normal mode.
Option field Show only in full screen mode | Activates the toolbar only for playback in full screen mode.
Selection list Disabled | Displays the functions that are not on the toolbar.
Selection list Enabled | Displays the functions on the toolbar.
Button Show (all) | Adds (all) features of the Enabled selection list. All buttons are displayed in the toolbar.
Button Hide (all) | Removes (all) features from the Enabled selection list to the Disabled selection list.
Button Default | Resets the Active and Inactive selection lists to the default setting. The most frequently used buttons are displayed in the toolbar.


Tooltip Settings

The Tooltip setting entry offers you options for displaying tooltips. Tooltips contain brief explanatory information that is displayed if you hover the cursor over the individual elements of the Nero ShowTime interface.

The following option fields are available:

Do not show tooltips | Hides tooltips.
Show Windows® style tooltips | Shows tooltips in classical Windows® style.
Show comic style tooltips | Shows tooltips in comic style (as "speech bubbles").


Disc Playback

The Disc playback entry provides configuration options for showing videos from a drive.

The following configuration options are available:

Combo box Default disc drive | Defines the drive from which discs are played by default.
Check box Auto play when application started | Checks the drives when launching Nero ShowTime and starts playback if a relevant disc has been inserted.
Check box Play automatically upon inserting disc | Starts playback as soon as the appropriate disc has been inserted.
Check box Show the content selection dialog for DVD-Audio | Shows a window for selecting content before playing a DVD-Audio.
Option field Always play title from the beginning | Starts playback from the beginning if a disc that is already known is inserted again.
Option field Resume playback from the last scene | Resumes playback if a disc that is already known is inserted again.
Check box Prompt user before playback resume | Asks the user before playing back a disc that is already known whether it should be resumed at the last position viewed or started from the beginning.

More:

Bookmarks Editor

Parental Control

Interactive Content


Bookmarks Editor

The Play Disk > Bookmark Editor allows you to edit bookmarks. The Bookmarks Editor area contains a list of all bookmarks that have been set so far under the name of the DVD. You can have the bookmarks of a DVD displayed by clicking the + icon in front of the name of the DVD.

The following buttons are available:

Go to | Selects the point to which the selected bookmark jumps in the video. If you close the Options window, you can resume the movie from the selected bookmark.
Edit name... | Edits the name of the selected bookmark.
Delete | Deletes the selected bookmark.
Bookmark file | Displays the path where the bookmark file is stored. You can change the path by clicking on the button.


Parental Control

The Disc playback > Parental control entry enables you to set up parental control. The parental control feature in Nero ShowTime enables you to prevent your children from watching a movie that is not appropriate for them. You can also create a user profile for each of your children and specify restrictions. If a DVD for which parental control criteria are relevant is inserted, a login window is displayed. A user with a defined profile can log in and show the movie, or can be prevented from doing so by virtue of inadequate rights.

Users (children) cannot change their profiles themselves, only an administrator (parent) can view and administer the profiles.

You must have administrator rights on your computer in order to be able to set up parental control.

The Parental level area indicates the restrictions that apply for the user currently logged on. The following levels are available:

G | Released without age restriction. Suitable for general audiences.
Level 2 | Films up to release Level 2 are played. Suitable for most audiences.
PG | Not suitable for children under 13.
PG-13 | Parental guidance suggested for children under 13.
Level 5 | Films up to release Level 5 are played. Suitable for teenagers.
R | Parental guidance suggested for children under 18.
NC-17 | Not suitable for children under 18.
Level 8 | Films up to release Level 8 are played. Maximum age restriction.
Unlimited | All films are played.

The following buttons are available:

Login | Opens the Login window where an administrator or user can log into the system.
Administrator | Opens the User administration window in which you can create new profiles for administrators and users. You can also view and edit the profiles of administrators and users, e.g. the level of parental control and/or change the password. The button is only active if you have logged into the system as an administrator. Users cannot view or change profiles.

To create a user you must have created an administrator first and then log into the system as an administrator.

More:

Setting up Parental Control: Creating an Administrator

Setting up Parental Control: Creating Users


Setting up Parental Control: Creating an Administrator

In order to set up parental control, you must first create an administrator. Only an administrator can create users and specify a restriction for them for watching movies. To create an administrator, proceed as follows:

  1. Click on the Administration... button.
    • The User administration window opens.
  2. Click on the Add user button.
    • The Modify user window opens.
  3. Enter a name and a password.
  4. Select the Unlimited option button in the Parental level area
All films will be played only if the Unlimited option has been activated.

  5. Click on the OK button.
    • You are now registered as an administrator. You see your profile in the list in the User administration window.


Setting up Parental Control: Creating Users

An administrator can create profiles for users. You can specify which movies can and cannot be viewed for each user. To do this, define the parental level. To set up parental control and to create a user, proceed as follows:

  1. If you are not logged into the system, click on the Login button and log in.
    • The Administrator button is enabled.
  2. Click on the Administrator button.
    • The User administration window opens.
  3. Click on the Add User button.
    • The Modify user window opens.
  4. Enter a name and a password for the user.
  5. Select the desired restriction option in the Parental level area (see Parental Control).
  6. Click on the OK button.
    • The desired profile is created and entered in the list.
  7. If you want to create other profiles, repeat the last four steps.
    • You have successfully set up parental control and created users.
If a DVD is inserted for which the parental control criteria are relevant, then a login window appears. Only a user with an established profile can log in to play the movie.


Interactive Content

The Interactive content entry provides setting options for the disc space required by HD DVD and Blu-ray discs. This disc space is needed for interactive applications that may be part of the HD DVD or Blu-ray disc. Interactive applications are small programs that may interact with the user and that can manage scores or control playback.

The following configuration options are available:

Button Folder for local data storage | Defines the folder where the data of the interactive applications is to be temporarily stored.
Input field Maximum data storage size | Defines the maximum storage space reserved for interactive applications.
Button Delete all local BD/HD DVD content from the hard drive | Deletes the temporarily stored data of the interactive applications from the hard drive.


Video

The Video entry provides configuration options for playing videos.

The following check boxes and option fields are available:

Hardware acceleration area
Activate | Enables hardware acceleration. This means that DVD-Video image acceleration is performed by the graphics card. This reduces the load on the main processor.
Screen control area
Run full screen | Shows the movie automatically on the full screen.
Keep aspect ratio | Shows the movie in proportion to its original aspect ratio.
Hide video window | Only shows the playback window when the movie is being played.
Video mode preference | Establishes the format in which the videos are played.
Video mode preference area
Standard | Shows the movie in 4:3 standard format.
16:9 | Shows the movie in 16:9 widescreen format.
4:3 (Pan and Scan) | Shows a widescreen movie in 4:3 standard format. Part of the image is cut off with this option.
4:3 (letterbox) | Shows a widescreen movie in 4:3 standard format. The movie is adjusted to fit the screen and the empty areas above and below are filled with black bars.

4:3 and 16:9 designate the aspect ratio of the movie format.

More:

Video Mode

Video Quality

Nero Digital Settings

Film Effects

Enhance Video

Multimonitor Support


Video Mode

The Video mode entry provides configuration options for interlacing. In interlaced mode video images are shown as two half images. In the first half image every second line (1, 3, 5, …, 575) is shown. The second half image displays the rest of the lines in the image (2, 4, 6,… 576) so that it appears as a complete picture to the eye. Most video material consists of half images.

A deinterlacer is required for display on a full-screen device (monitor, projector). Nero ShowTime supports the deinterlacing techniques weave, bob and adaptive.

Weave, the simplest type for filling in the half images consists of displaying even and uneven half images simultaneously. In this way a half image fills in the missing lines in the other half image. This method is appropriate when both half images originate at the same time and can interleave without being conspicuous.

With adaptive deinterlacing the missing lines in the fields are found and added taking into consideration the surrounding fields. Good adaptive deinterlacers take into consideration up to five images in both directions. The more images the algorithm takes into account, the more the output may lag.

With bobbing, the missing lines in the fields are found, thus expanding each field to form a full image. The result of this technique is soft blending and some horizontal details may be missing.

The following configuration options are available:

Option field No deinterlacing (weave) | Defines that deinterlacing is not used.
Option field Adaptive deinterlacing | Defines that the computer performance takes over the deinterlacing process. Depending on the processor, there may be interruptions in the images. The option field is not available if hardware acceleration is disabled.
Check box Fine tuning | Adjusts the picture quality.
Option field Fixed deinterlacing (bob) | Defines that the hardware takes over the deinterlacing process. Recommended in particular for older PCs with less than 600 MHz processor performance.
Button Set default values | Restores the default setting.

If you detect stripes running through the image during playback of a film, you should disable the No deinterlacing option.


Video Quality

The Video quality entry provides configuration options regarding the quality of Nero Digital™ videos.

The settings in this section only affect Nero Digital™ videos and have no significance for DVD-Videos, VCDs and SVCDs.

To ensure the best quality setting for your computer, we recommend that you select the Auto-adjust option field.

The following option fields are available:

Off | Deactivates adjustment of the quality.
Manual | Selects manual quality setting. Use the adjuster to set the quality setting between None and Maximum.
Auto-adjust | Adjusts the quality automatically.


Nero Digital Settings

The Nero Digital settings entry provides configuration options for playing Nero Digital™ videos.

The settings in this section only affect Nero Digital™ videos and have no significance for DVD-Videos, VCDs and SVCDs.

The following configuration options are available:

Check box Remember subtitle setting when playing Nero Digital movie | Retains the settings for the subtitles for the next time a film is played.
Check box Display smoothed subtitles | Improves the display of subtitles.
Area Use MPEG-4 SP video padding | Fits a Nero Digital™ video with black bars into the Nero ShowTime video window. Subtitles are adjusted in the picture.


Film Effects

The Film effects entry allows effects to be applied to the video movie.

The following configuration options are available:

Check box Use film effects | Activates the use of film effects.
Luma adjuster | Defines the brightness of the image.
Chroma adjuster | Defines color hue and color saturation.
Button Reset | Restores the default setting.


Enhance Video

The Enhance video entry allows you to change the appearance of the video. To do this you can define presets.

The following configuration options are available:

Combo box Preferences | Selects a predefined entry and adjusts the slider accordingly. If the values are changed, the Custom entry is selected.
Button Save as | Opens the New preset window where you can store the current setting under a name of your choice.
Button Delete preset | Deletes the currently selected self-defined preset. (Presets predefined by the system cannot be deleted.)
Brightness adjuster | Defines the brightness of the video.
Contrast adjuster | Defines the contrast of the video.
Saturation adjuster | Defines the saturation of the video.
Hue adjuster | Defines the hue of the video.
Gamma adjuster | Adjusts the gamma setting of the video.
Sharpness adjuster | Defines the sharpness of the video.
Button Reset | Resets the setting value to the default value.


Multimonitor Support

The Multimonitor support entry allows you to access multiple monitors.

The following configuration options are available:

Check box Enable | Activates multimonitor support.
Check box Automatically crop letterboxing | Fits a video with black bars into the playback window.
Adjuster Monitor border size | Changes the distance between the video content and the margin of the playback window.


Audio

The Audio entry provides configuration options for the output of audio files.

The following configuration options are available:

Area Audio output | Defines the audio output. For example, you can define the number of speakers.
Output mode area | Defines the audio output mode.
Check box Enable cover art | Displays the cover in the playback window during playback of Nero Digital™ audio files.
Check box Enable display of Nero Digital Audio logo | When Nero Digital™ audio files are started, displays the Nero Digital™ Audio Logo in the playback window.

More:

DRC


DRC

The DRC entry lets you enable Dynamic Range Control. Originally very loud or very quiet passages of a movie are adjusted to each other. This option is recommended when very small speakers are used for replay.


External Subtitles

The External subtitles entry allows you to enable external subtitles and to define the display.

The following configuration options are available:

Check box Enable external subtitles | Enables display of external subtitles. External subtitles are only available if the relevant file with external subtitles is saved in the same directory as the selected film.
Button New font / text color | Defines the font and text color of the subtitles.
Button Use shadows | Enables shadows around external subtitles.
Pixel input field | Defines the pixel width of the shadow.


Skin Browser

The Skin browser entry allows you to adjust the appearance of the skin or graphical interface of Nero ShowTime. It is opened by default when you launch Nero ShowTime for the first time.

The following configuration options are available:

Selection list Select skin | Defines the desired graphical user interface. You see the selected skin in the preview area.
Button Skin folder | Defines the folder where the templates are stored.

Two files are required so that a skin can be loaded in Nero ShowTime. One file in the format *.skn and one *.bmp file, both of which must have the same file name (e.g. Blue_Interface.bmp and Blue_Interface.skn).


Play Audio and Video - Play Audio and Video

Play Audio and Video

With Nero ShowTime you can play or play back various file types. You can select the following files to play:

  • Video file
  • Video movie that is available in a video folder structure,
    on a DVD or hard drive for instance
  • Audio file
  • Audio CD
  • Image file

You can start files from different sources. You select the source using the [image] button.


Playing Audio and Video from the Hard Drive

With Nero ShowTime you can play audio and video files that are on your hard drive or in a network. To do so, proceed as follows:

  1. Click the [image] button.
    • The selection list of the playback source opens.
  2. If you want to play the content of an entire folder or a video title (e.g. a DVD video movie copied to the hard drive) located in a folder:
  1. Select the Play from Folder entry.
    • The Select folder window appears.
  2. Select the folder you want and click on the OK button.
    • If the folder has a video title, the video movie is played.
      If the folder contains other media files, the files are played in alphabetical order. The [image] button lets you view the list during playback and select individual files.
  3. If you want to play one single file:
  1. Select the File entry.
    • A window opens.
  2. Select the file (audio or video file) you want and click the Open button.
    • The file will be played.
To play a single file, you can also drag & drop it in the playback window.

  4. To play several files located in different folders in sequence:
  1. Select the Playlist entry.
    • The Playlist window opens (see Playlist Window).
  2. Select the different files for playback (see Creating a Playlist; it is not necessary to save the playback list created in this way).
  3. Click the OK button.
    • The selected files are played in the specified sequence.
    • Audio and video are played. To regulate the playback, use the control panel (see Control Panel) with its expanded area (see Extended area). You also have other options for controlling the playback (see Toolbar).


Playing Audio and Video from Disc

You can play audio and video from disc with Nero ShowTime, whether audio CD or video DVD. The new Blu-ray laser discs and HD DVD discs are also supported. To play audio and video from disc, proceed as follows:

  1. Insert the disc into the drive.
  2. Click the [image] button.
    • The selection list of the playback source opens.
  3. Select the drive where the disc is located.
    • The disc is played. To regulate the playback, use the control panel (see Control Panel) with the expanded area (see Extended area). You also have other options for regulating playback (see Toolbar).
If a DVD video was already played, the Automatic DVD playback window opens. You can select here whether the DVD video should be resumed at the point last seen or from the beginning.


Playing Streamed Media - Playing Streamed Media

Playing Streamed Media

You can play streamed media with Nero ShowTime. Streaming refers to the continuous transmission of data from the Internet or a network; the data can be played while it is being transmitted. This means it is no longer necessary to wait until a media file is completely transmitted before playing it.


About Playing Nero MediaHome Streamed TV Channels

If a Nero MediaHome server is started in the network and has made TV channels available for streaming, you can watch television using Nero ShowTime.

Nero MediaHome is a server that enables clients, that is players that request services (e.g. Nero ShowTime), to reproduce files located in released folders on the server. Nero Media Home is part of Nero Suite and is automatically installed. More information is the Nero MediaHome user manual.

The following requirements have to be fulfilled:

  • The PC is part of a (UPnP™) network in which a Nero MediaHome server has been launched.
  • TV channels have been selected for streaming in Nero MediaHome (see the Nero MediaHome user manual for how to do this and the system requirements for Nero MediaHome).

To watch television with ShowTime, follow the steps below:

  1. Click the [image] button.
    • The selection list of the playback source opens.
  2. Select the Media Files entry.
    • The Playlist window opens (see Playlist Window).
  3. Select a channel of your choice in the MediaHome Network entry.
  4. Click on the Add button.
    • The channel is added to the playback list.
  5. Click on the OK button.
    • The Playlist window closes.
      Nero ShowTime commences playback.


Playing Web Media

With Nero ShowTime you can enter and play Web media from the Internet. This includes audio and video casts, web radio and web TV.

To be able to use Web media from the Internet, the following requirements must be fulfilled:

  • You have stored the URLs of the web media (audio and video casts, web radio or web TV) in Nero, for example in the StartSmart options.

Working with the MyNero online portal, Nero ShowTime also gives you the option of displaying MyNero Video RSS feeds and playing the content. These video RSS feeds are videos that have been recommended to you by a MyNero Buddy for viewing. (The recommendations are found in MyNero under Buddies recommended).

The MyNero online portal is found at http://my.nero.com. This is where registered users can, among other things, manage blogs and publish multimedia files to share with other users.

To use MyNero Feeds, the following prerequisites must be met:

  • You are registered with MyNero.
  • Your MyNero access data is stored in ControlCenter.

When you launch Nero ShowTime, the information of the video RSS feed is automatically loaded. Depending on the settings, MyNero offers you multimedia content that matches your interests or is recommended by a MyNero Buddy (a friend). If the content is a video or slide show, it can be viewed with Nero ShowTime.

The difference between MyNero Feeds and other web media is that you enter the latter and MyNero Feeds automatically loads the media.

To play web media, in addition to the requirements for Web media from the Internet and/or MyNero Feeds the following prerequisite must also be met:

  • You are online.

To play web media, proceed as follows:

  1. Click the [image] button.
    • The selection list of the playback source opens.
  2. Select the Media Files entry.
    • The Playlist window opens (see Playlist Window).
  3. Click the Web media tab.
    • If you have entered web media or if RSS feeds are available, they are displayed in the Web media tab.
      Otherwise, the tab is empty.
  4. Click on the Add button.
    • The web medium is added to the playback list.
  5. Select a medium of your choice from the Web media tab.
If no web media are available and/or you want to enter web media, use the Options button.
For details about entering web media, please see the Nero StartSmart and Nero ControlCenter user manuals.

  6. Click on the OK button.
    • The Playlist window closes.
      Nero ShowTime begins with playback.


Playlist - Playlist

Playlist

You can create playlists with Nero ShowTime. A playlist can contain media files of different formats. During playback, the files are played in the order in which you compiled them. You can save the playlist you created and load it again later in order to play it again or to edit it quickly and easily. You can also load and play playlists that were created by other programs.


Playlist Window

The Playlist window is the starting point for creating, loading, saving and editing playlists. You can also define the options for the web media here.

The window consists of various buttons and three areas.

The following areas are available:

Selection area Makes folders and file formats available for selection. The following tabs are available:

Browser tab: displays the content of your computer and network folders. If Nero MediaHome has been launched, the Nero MediaHome Network entry is present.

Web media tab: displays the available web media and RSS feeds. The Options button opens a window where you can enter web media.

File type tab: displays a selection list with formats. This is where you can select which formats should be displayed.
Display area | Displays the content of the folders marked in the selection area. This is where you select the files you want to add to the playlist.
Playlist area | Displays the playlist. It contains the media files you have added to the list using the Add button.

The following configuration options are available:

Browser tab | Displays the folder and services in a navigation tree.
File type tab | Displays a selection list with formats. This is where you can select which formats should be displayed.
Add tab | Adds a selected media file to the playlist.
Remove button | Removes a selected media file from the playlist.
Load list button | Loads a saved playlist.
Save list button | Saves the current playlist.
Delete all button | Removes all media files from the current playlist.
Add all button | Adds all media files in the selected folder to the playlist.
OK button | Closes the window and begins playing the playlist.
Cancel button | Cancels the procedure and closes the window.


Creating a Playlist

To create and save playlists, proceed as follows:

  1. Click the [image] button.
    • The selection list of the playback source opens.
  2. Select the Media Files entry.
    • The Playlist window opens (see Playlist Window).
  3. Select the desired file.
  4. Click the Add button.
    • The file is added to the playlist.
  5. Repeat the last two steps for each additional file that is to be added to the playlist.
  6. Click the Save list... button.
    • The Save As dialog is displayed.
  7. Select the desired playlist format in the File Type text box.
The formats PLS, M3U and RSS are available for selection.

  8. Enter the desired file name in the File Name input field.
  9. Click the Save button.
    • The playlist is saved.
      You can now play the playlist by clicking the OK button. To close the window without starting playback, click the Cancel button.


Playing a Playlist

To load a saved playlist, proceed as follows:

  1. Click the [image] button.
    • The selection list of the playback source opens.
  2. Select the Media Files entry.
    • The Playlist window opens (see Playlist Window).
  3. If you want to play a saved playlist:
  1. Click on the Load list... button.
    • The Open window is opened.
  2. Select the desired playlist.
  3. Click the Open button.
    • The playlist is displayed in the Playlist window.
  4. If you want to create a new playlist:
  1. Select the desired file in the left-hand area.
  2. Click the Add button.
  3. The file is added to the playlist.
  4. Repeat the two last steps for each additional file to which the playlist is to be added.
  5. Click the OK button.
    • The Playlist window closes. Nero ShowTime starts by playing the playlist. During playback you can use the [image] button to view the list and select individual files.


Editing a Playlist

To edit a saved playlist, proceed as follows:

  1. Click the [image] button.
    • The selection list of the playback source opens.
  2. Select the Media Files entry.
    • The Playlist window opens (see Playlist Window).
  3. Click on the Load list... button.
    • The Open window is opened.
  4. Select the desired playlist.
  5. Click the Open button.
    • The window closes and the selected playlist is displayed at the bottom right-hand side of the Playback window.
  6. If you want to add files to the playlist:
  1. Select the desired file.
  2. Click the Add button.
    • The file is added to the playlist.
  3. Repeat the last two steps for each file that is to be added to the playlist.
  7. If you want to remove files from the playlist:
  1. Select all files that you want to remove.
  2. Click on the Remove button.
    • The file is removed from the playlist.
  8. If you want to save the playlist under a new file name:
  1. Click the Save list... button.
    • The Save As dialog is displayed.
  2. Enter the desired file name in the File Name input field.
    • The playlist is saved.
  9. If you want to save changes to the selected playlist:
  1. Click on the Save list... button.
    • The Save As dialog is displayed.
  2. Select the file name of the selected playlist.
  3. Click on the Save button.
    • The selected playlist is overwritten.
    • You have successfully edited a saved playlist.


Toolbar

You can show a toolbar during playback by moving the mouse pointer to the top of the screen.

Which buttons are shown in the navigation bar depends on your settings in Options (see Configuring the Toolbar).

The following buttons are available:

Opens the Options window. [Ctrl+C]
Interrupts playback, then continues it after a second click. [Space]
Jumps to the next chapter or to the next media file. [N]
Jumps to the previous chapter or to the previous media file. [P]
Creates a snapshot. [Alt+C]
Ends playback. [S]
Starts playback. [Enter]
Jumps one frame forwards. [T]
Selects a fast forward speed. [F]
Selects a rewind speed. [R]
Ejects the disc. [J]
Switches between full-screen and normal view. [Z]
Navigates smoothly (no chapter boundaries).
Shows the playback time.


Context Menu

You can use the context menu to control Nero ShowTime during playback. It is not configurable. The functions of the individual entries correspond to the buttons on the program interface (see Launching the Program).

The following entries are also available:

Enter New Serial Number | Allows you to enter a new serial number if you have received one for switching from the test version to the full version.
About | Opens the About Nero ShowTime window where you will find information on the version number for instance.


Controlling External Subtitles

With Nero ShowTime you can control the external subtitles of a movie during playback . External subtitles mean that the subtitle information is not in the movie but rather in an external file in a special format.

If the subtitle file is in the same folder as the movie and has the same file name, Nero ShowTime detects the subtitle file automatically and displays it in accordance with the selected setting.

The following requirement has to be fulfilled:

  • The movie is being played back.
  • Playback of external subtitles is enabled (see External Subtitles).

You have a number of possibilities for controlling external subtitles. To control subtitles, proceed as follows:

  1. If you want to have subtitles displayed from an external file:
  1. Display the expanded area.
  2. Click the [image] button.
  3. Click the Adjust external subtitles > Add subtitles to list entry.
    • The Open dialog appears.
  4. Select the desired subtitles and click the Open button.
    • The subtitles are added to the subtitles list and shown in the movie.
The subtitles list is for selecting individual subtitles. You can actuate them using the [image] button.

  2. If the movie and subtitles are not synchronized and you want to synchronize them:
  1. Display the expanded area.
  2. Click the [image] button.
  3. Click the Adjust external subtitles > Control subtitles entry. [Ctrl+Alt+S]
    • The Control subtitles window opens (see Subtitles Control Window).
  4. Select the Normal movie speeds or Change to option field to adapt the speed of the subtitles to the movie.
  5. Enter a value in the Delay subtitles by entry field to synchronize the subtitles to the movie.
  6. Click OK.
    • The changes will be accepted.
    • You have displayed the subtitles and controlled the running time.

More:

Subtitles Control Window


Subtitles Control Window

If the subtitles are not in synch with the movie, you can adjust the subtitles with Nero ShowTime in the Subtitles control window. You can open the window during the movie in the expanded area of the control panel using the [image] > Adjust external subtitles > Control subtitles [Ctrl+Alt+S] button.

This window contains the following configuration options:

Option field No change | Retains the speed of the subtitles.
Option field Normal movie speed | Selects a different speed for the subtitles. In the selection menu you can choose the most common frame speeds of 23,976 (for NTSC), 24, 25 (for PAL), 29,97 (for NTSC) and 30 in frames per second.
Option field Change to | Sets a user-defined speed. You can specify a value between 0 and 200 frames per second.
Input field Delay subtitles by | Defines a synchronization time in milliseconds. Enter a positive value to delay subtitle display. Enter a negative value to show the subtitles earlier.

Select Other movie speed if the movie speed and subtitles speed are different. That happens if, for example, the movie is NTSC coded but the subtitles are PAL coded or vice versa.
Select Subtitles delay if the movie and subtitles have the same movie speed but are not synchronized.


Nero RichPreview with Windows Vista®

If you are using the WindowsVista® operating system, Nero ShowTime provides the integrated application Nero RichPreview. It shows a preview of the selected file in Windowsfolders. Nero RichPreview supports all image, video and audio formats that are also supported in Nero ShowTime.

The following prerequisite must be met in order to show the preview:

  • The preview window in the Windows® folder must be enabled (since Nero RichPreview uses the predefined preview window).

If the preview window is disabled, you can enable it in the Windows® folder via the Organize > Layout > Preview window menu.

The Nero RichPreview application integrated in the folder opens in the preview area of the window when you select a file in the folder. You are then shown a preview and information.

Nero RichPreview is divided into four areas: logo, preview, info, and settings. The size of the areas may vary according to the folder size.

The individual areas have the following features:

Logo area | Shows the Nero and Nero Digital™ logos.
Preview area | Shows a preview of the selected file. Whether certain control elements are available depends on the file type (see next table).
Info area | Displays information about the file. File-specific information is available depending on the file type.
Settings area | Selecting the [image] button lets you change the appearance of Nero RichPreview. There are four backgrounds available from which to choose. For image files there is the added option of using an image as a background picture by clicking [image] .

The following control elements are available in the preview area.

 | Play bar
 | Volume control
 | Play
 | Pause
 | Stop
/ | Previous / Next file.


Key Combinations - Key Combinations

Key Combinations

The following keyboard shortcuts and key combinations have been defined for Nero ShowTime:

+ | Raises the volume.
- | Reduces the volume.
[Enter] | Starts playback.
[Space] | Cancels playback/resumes playback.
[Q] | Switches to mute/loud.
[R] | Repeats a selected part of the movie.
[Ctrl+R] | Repeats a chapter or title.
[T] | Jumps one frame forwards.
[Ctrl+t] | Minimizes the program interface.
[U] | Opens subtitle selection.
[Ctrl+U] | Shows/hides the subtitles.
[Ctrl+Alt+U] | Shows/hides external subtitles.
[O] | Opens the selection of the playback source.
[Ctrl+O] | Opens the playback list.
[P] | Jumps to the previous chapter.
[N] | Jumps to the next chapter.
[Ctrl+P] | Opens the file.
[Ctrl+A] | Changes the camera perspective.
[S] | Ends playback.
[Ctrl+D] | Enables/disables the zoom tool.
[F] | Plays the movie forwards.
[G] | Jumps to the next bookmark.
[Ctrl+G] | Opens the Go to time window.
[Ctrl+Alt+S] | Opens the Subtitles control window.
[H] | Changes the language.
[J] | Ejects the disc.
[K] | Switches between the channels on a karaoke DVD.
[L] | Opens the selection of the available menus.
[Z] | Changes between full-screen and normal view.
[Alt+F] | Plays the movie backwards.
[Ctrl+B] | Jumps back one intra codec picture. An intra codec picture is compressed in the video stream independently of other pictures while the picture is being processed. This corresponds to approximately 10 frames.
[Alt+C] | Creates a snapshot.
[Ctrl+C] | Opens the Options menu.
[M] | Adds a bookmark.
[0-9] | Keyboard range 0-9.
[F1] | Shows the Help file.
[Page up] | Fast forwards.
[Page down] | Rewinds.


Contact - Contact

Contact

Nero ShowTime is a Nero AG product.

www.nero.com

Nero AG

Im Stoeckmaedle 13-15 | Web : | www.nero.com
76307 Karlsbad | Aide : | http://support.nero.com
Allemagne | Fax : | +49 724 892 8499

Nero Inc.

330 N. Brand Blvd., Ste 800 | Site Web : | www.nero.com
Glendale, CA 91203-2335 | Aide : | http://support.nero.com
États-Unis d'Amérique | Fax : | (818) 956 7094
 | E-Mail : | US-CustomerSupport@nero.com

Nero KK

Rover Center-kita 8F-B, 1-2-2 Nakagawa-chuou, | Site Web : | www.nero.com
Tsuzuki-ku, Yokohama, Kanagawa | Aide : | http://support.nero.com
Japon 224-0003 |  |

Versions with 2-channel DTS decoding:

DTS is a registered trademark of DTS, Inc. and
DTS 2.0 + Digital Out is a trademark of DTS, Inc.

Versions with 5.1-channel DTS decoding:

DTS and DTS Digital Surround are registered trademarks of DTS, Inc.

Copyright © 2007 Nero AG and its licensors. All rights reserved.